com.google.gwt.core.client

## Annotation Type SingleJsoImplName

    @Documented
     @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public @interface SingleJsoImplName

This annotation may be placed on an interface to name the single JavaScriptObject type that implements the interface. This annotation may be used in place of `SingleJsoImpl` if the JSO implementation is not normally available, perhaps because it is created during a build process.

See Also:
  `SingleJsoImpl`

### Required Element Summary

Required Elements
`java.lang.String` `value` The binary name of the type that implements the interface at runtime.

### Element Detail

#### value

    public abstract java.lang.String value

The binary name of the type that implements the interface at runtime.